{%load static%}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="{% static 'lala.css' %}" />
</head>
<body>
    <div class="navbar">
        <a href="/lab-4">Home</a>
        <a href="/lab-4/add-note">Note</a>
        <a class="active" href="/lab-4/card">Card</a>
        
    </div>
    <h2>Card</h2>
    {%for i in notes%}
    <div class="cards">
        <br>
        <h3><b>{{i.title}}</b></h3>
        <p>From : {{i.From}}</p>
        <p>To : {{i.to}}</p>
        <p>Message : {{i.message}}</p>

    </div>
        
    {%endfor%}
</body>
</html> 